<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddDateColumnsToAccBillsManagersTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('acc_bills_managers', function (Blueprint $table) {
            $table->date('date')->after('stamp')->nullable();
            $table->date('due_date')->after('date')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('acc_bills_managers', function (Blueprint $table) {
            $table->dropColumn(['date', 'due_date']);
        });
    }
}
